Get VERSIONED_PARTY version at time
Retrieves a VERSION from the VERSIONED_PARTY identified by versioned_object_uid.
If version_at_time is supplied, retrieves the VERSION extant at specified time, otherwise retrieves the latest VERSION.
Path Parameters
- Type: stringFormat: uuid
versioned _object _uid requiredVERSIONED_PARTY identifier taken from VERSIONED_PARTY.uid.value.
Query Parameters
- Type: stringFormat: datetime
version _at _time A given time in the extended ISO 8601 format.
Responses
- application/json
404 404 Not Foundis returned when either the URL configured doesn't exist at all, or the targeted resource doesn't exist, or when a VERSION of the resource does not exist at the specifiedversion_at_time.
Request Example for get/demographic/versioned_party/{versioned_object_uid}/version
curl 'https://cataniamc.prod.cadasto.com/v1/demographic/versioned_party/123e4567-e89b-12d3-a456-426614174000/version?version_at_time='
{ "_type": "ORIGINAL_VERSION", "contribution": { "namespace": "string", "type": "string", "id": { "_type": "HIER_OBJECT_ID", "value": "123e4567-e89b-12d3-a456-426614174000" } },